@media (max-width: 1399px) {
    #intro-content {
        width: 50%;
    }
    #intro-bg:before {
        width: 65%;
    }
    #education-skills-outer {
        padding: 0px;
        background: none;
    }
    #education-skills {
        display: block;
    }
    #education {
        padding-left: 60px;
        padding-right: 60px;
        width: auto;
        background: url('../assets/education-bg-2.jpg') no-repeat fixed center center/cover;
    }
    .ios #education {
        background-attachment: scroll;
    }
    #skills {
        padding-left: 60px;
        padding-right: 60px;
        width: auto;

        .section-title {
            padding: 0px;
        }

        &:after {
            display: none;
        }
    }
}

@media (max-width: 1199px) {
    #work-outer:before {
        width: 100%;
        height: 30%;
        background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,0) 100%);
        background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,0) 100%); 
    }
    #work {
        display: block;
    }
    #work-overview {
        width: auto;
        padding: 0px;
    }
    #work-samples {
        width: auto;
        padding: 30px 0px 0px;
    }
}

@media (max-width: 999px) {
    html {
        font-size: 17px;
    }
    .section-parent {
        padding: 0px 30px;
    }
    #intro-bg:before {
        display: none;
    }
    #intro {
        justify-content: flex-end;
    }
    #intro-content {
        width: auto;
        padding: 0px 70px 0px 0px;
        position: relative;
        overflow: visible;
        max-height: none;
        margin: 0px;

        &:before {
            content: "";
            background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 20%,rgba(0,0,0,0.6) 100%);
            background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 20%,rgba(0,0,0,0.6) 100%);
            position: absolute;
            top: -40px;
            bottom: 0px;
            left: -30px;
            right: -30px;
        }

        > * {
            position: relative;
        }
    }
    #education, #skills {
        padding-left: 30px;
        padding-right: 30px;
    }
    #work-samples ul {
        grid-template-columns: 1fr 1fr;
    }
    #nav ul {
        display: none;
    }
    #work-samples > ul > li .work-sample-wrapper {
        flex-direction: column;
    }
    #work-samples > ul > li .work-sample-media {
        order: 1;
        width: 100%;
    }
    #work-samples > ul > li .work-sample-content {
        order: 0;
        width: 100%;
        padding: 0px;
        margin-bottom: 30px;
    }
    .hc-mode #intro-content {
        padding-bottom: 15px;
    }
}

@media (max-width: 599px) {
    html {
        font-size: 16px;
    }
    .section-parent {
        padding: 0px 20px;
    }
    #education, #skills {
        padding-left: 20px;
        padding-right: 20px;
    }
    #work-samples ul {
        grid-template-columns: 100%;
    }
    #profile, #experience, #work {
        padding: 20px 0px 25px;
    }
    #education, #skills, #contact {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #work-sample-detail-outer {
        padding: 20px;
    }
    #work-sample-detail {
        padding: 20px;
    }
}